.searchBtn {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #FFFFFF;

	border: none;

	height: 22px;

	width: 57px;

	background-image: url(../styleImages/buttons/searchSubmit.gif);

	background-color: #F78A0F;

}

.searchBtn1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #FFFFFF;

	border: none;

	height: 22px;

	width: 27px;

	background-image: url(../styleImages/buttons/searchSubmit1.gif);

	background-color: #F78A0F;

}

.searchBox {

	background-color: #FFFFFF;

	border: 1px solid #65649E;

	height: 14px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #65649E;

}

.textbox {

	background-color: #FFFFFF;

	border: 1px solid #7F9DB9;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0E51A3;

}

.textboxDisabled {

	background-color: #FFFFFF;

	border: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.submit {	

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	background-color: #FF9900;

	font-weight: bold;

	border: 1px solid #000000;

}

form, ol, ul {

	margin: 0px;

	padding: 0px;

}

li {

	list-style-position: inside;

	margin: 0px;

	padding: 0px;

}

li.bullet {

	list-style-type: square;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #000000;	

}

li.bulletLrg {

	list-style-type: square;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 100%;

	color: #000000;	

}

li.num {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #000000;		

}

li.account {

	list-style-type: square;

	padding-top: 5px;

	padding-bottom: 5px;

}

.txtSession {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 95%;

	color: #6B6B6B;

	text-decoration: none;

}

a.txtSession {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #3366CC;

	text-decoration: none;

} 

a.txtSession:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #F9931D;

	text-decoration: underline;

} 

.txtSessionGrey {

	color:	#6B6B6B;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

}

.txtCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #05549E;

}

a.txtButton {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #0E51A3;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}

a.txtButton:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF3300;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}



.txtOldPrice {

	text-decoration: line-through;

}

.txtSale {

 	color: #FF0000;

}

.txtOutOfStock {

	color: #FF0000;

}

.txtSiteDocs, a.txtSiteDocs {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}

a.txtSiteDocs:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: underline;

}

.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #65649E;

	text-decoration:none;

}

a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {

 	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FF3300;

	text-decoration:none;

}

.txtContentTitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 120%;

	font-weight: bold;

	color: #65649E;

	padding-bottom: 4px;

}

.txtBoxSave {

	color: #F90707;

	padding-left: 16px;

}

.tblList {

	border: 1px solid #BFCCC7;

}

.tdListTitle {

	background-color: #BFCCC7;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #0E51A3;

	border-bottom: 1px solid #BFCCC7;

}

.tdEven {

	background-color: #FFFFFF;

}

.tdOdd {

	background-color: #EBEDFE;

}

.txtCartPrice {

	float: right;

	color: #65649E;

	padding-right: 3px;

}

.txtCart {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #65649E;	

}

.cartTotal {

	border-top: 1px dashed #CCCCCC;

	padding-top: 2px;

	margin-top: 3px;

}

a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {

	text-decoration: none;

	color: #65649E;

}

a.txtCartProduct:hover {

	text-decoration: none;

	color: #FF3300;

}

a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

a.txtviewCart:hover {

	background-color: #66CC33;

	color: #FFFFFF;

}

.cartProgress {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	color: #666666;

	padding: 4px;

	border: 1px solid #CCCCCC;

	width: 350px;

	margin: auto;

}

.txtcartProgressCurrent {

	color: #61A2DF;

	font-weight: bold;

}

.quickBuy {

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

}

.tdcartTitle {

	font-weight: bold;

	color: #FFFFFF;

	background-color: #999999;

	border-bottom: 1px solid #666666;

}

.tdcartEven {

	background-color: #EBEDFE;	

}

.tdcartOdd {

	background-color: #FFFFFF;

}

.tdCartSubTotal {

	padding-top: 10px;

	border-top: 1px solid #666666;

}

a.txtCheckout {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #66CC33;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

a.txtUpdate {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

.txtStockWarn {

	font-size: 70%;

	color: #FF0000;

}

.txtError {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #050F72;

	background-color: #FFCECE;

	border: 1px solid #FF0000;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

}

.txtCopyright, a.txtCopyright {

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #6B6B6B;

}

a.txtCopyright:hover {

	text-decoration: none;

}

.dropDown {

	width: 120px;

}

.txtCat {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

